@font-face {
    font-family: 'Boblic';
    src: local('Boblic'), url('../fonts/boblic.woff2') format('woff2'), url('../fonts/boblic.woff') format('woff'), url('../fonts/boblic.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

.account-block { 
    position: fixed;
    left:0; top:0;
    height: 100%; width:200px; 
    background: url('../images/menu-account.png') left top no-repeat;
  
}
.account-block .logo { display: block;  height: 100px; 
    position: relative;
background: url('../images/logo2.png') center center no-repeat, 
            url('../images/account-logo-bg.png') center top no-repeat,
            rgba(0,0,0,0.15); box-shadow:inset 0 0 15px rgba(0,0,0,0.2); background-size:80% auto, 130% auto; 
 }

.account-block .logo > a { display: block; width:100%; height: 100%; }

.menu-account { display: block; width:100%; }

.menu-account > ul { display: block; }
.menu-account > ul > li { display: block; background: rgba(0,0,0,0.2); }
.menu-account > ul > li  > a 
{ 
    color:#fff; 
    text-transform: uppercase; 
    position: relative; 
    display: block; 

    padding:8px 0  0 50px; 
    text-decoration: none;  
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
    height: 50px; 
    background: url('../images/menu-account-hover.png') center bottom no-repeat;
    background-size: 100% auto;  
}
.menu-account > ul > li  > a i { position: absolute; left:-10px; top:4px;  opacity: 0.5; 
-webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
    }
.menu-account > ul > li  > a i:before { font-size: 30px; font-weight: 100; }
.menu-account > ul > li  > a small { display: block;  font-family: 'Roboto'; font-weight: 100; letter-spacing: 2px;  font-size:7px;  opacity: 0.5;  
-webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}
.menu-account > ul > li  > a span {  font-family: 'Boblic'; font-size:13px;  border-bottom:1px dotted rgba(255,255,255,0.4);  }
.menu-account > ul > li.act > a> small, .menu-account > ul > li  > a:hover >small { opacity: 1; }
.menu-account > ul > li.act > a > i, .menu-account > ul > li  > a:hover > i { opacity: 1; }
.menu-account > ul > li  > a:hover, .menu-account > ul > li.act > a { padding-left:55px;}
.menu-account > ul > li > a:hover:after, .menu-account > ul > li.act > a:after { 
    height: 0; width: 0; 
    border:15px solid transparent;
    border-left:10px solid #151819;
position: absolute; 
content: '';
display: block;
top:10px;
right:-25px;


}

.account-wrapper { padding-left:200px; position: relative;
   height: 100%;  }
   .body-account {  background: url("../images/bg-account.png") top center repeat-x fixed;  background-size: auto 100%; }
.header-account-top { height: 100px; 
    background: rgba(255,255,255,0.2);
   
  
    }
.header-account-top .container { height: 100px;    box-shadow:0 0 15px rgba(0,0,0,0.1); background: url('../images/header-bg.png') center center no-repeat, rgba(255,255,255,1);  border-bottom:5px solid #05688e;}
.lang.lang-account { position: absolute; bottom:0; background:rgba(0,0,0,0.2); height: 40px; line-height: 40px; padding:0; width:100%;}
 
.lang.lang-account  > ul  { margin-top:6px; text-align: center;}
.lang.lang-account  > ul > li {
    float:none !important;
        display: inline-block;
}


.block-user { float:right; position: relative; height: 50px; padding:10px 70px 0 50px;  margin:25px 15px 0 0 ; border-radius: 40px;
background: rgba(0,0,0,0.03); }
.block-user a 
{ 
    text-decoration: none;
    position: absolute;
    left: 6px;
    top: 5px;
    border-radius: 100%;
    display: block;
    height: 40px;
    width: 40px;
    background: url('../images/logout.png') center center no-repeat;
    background-size: 70% auto;
    float: left;
   
}
.block-user  small { display: block;
    font-family: 'Roboto';
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 9px;
    text-transform: uppercase;
    opacity: 1;color: #555;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out; 
}
.block-user  span {
    line-height: 10px;
    font-size:16px;
        color: #05688e;
     font-family: 'EuropeC-Bold';
}
.block-user i { position: absolute; height: 50px; width: 50px; background: url('../images/user.png') center center no-repeat;background-size: auto 100%;
 border: 2px solid #fff; display: block; border-radius: 100%;  right:0; top:0;}
.main-menu { float:left;  margin-top:40px;
}
.main-menu  li { display: inline-block; float:left;}
.main-menu  li > a { display: block; padding:0 10px;
    color:#555;
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
}
.account-content  { display: block; height: 100%;}
.account-content  .container 
{
    background: #fff; position: relative; padding:15px 30px;  
    min-height: 700px;
    box-shadow:0 0 15px rgba(0,0,0,0.1);
}
.account-content  .container:before 
{
    position: absolute;
    content: '';
    top: 100%;
    width:100%;
    left: 0;
    right: 0;
    height: 4px;
    background: #dedede;
    
}
.account-content  .container:after
{
    position: absolute;
    content: '';
    bottom:0;
    
    width:100%;
    left: 0;
    right: 0;
    height: 80px;
    background: url('../images/bg4.jpg') center bottom no-repeat, #dedede;
    
}

.container { width:1000px;  }

.nav-block { margin-top:10px;   background: url('../images/account-h2.png'); padding:0 15px 0 0; height: 40px; margin-bottom:20px; }
.nav-block  h2 { float:left; height: 40px; padding:0 15px;  
background: #fff; position: relative;
    font-family: 'EuropeC-Bold'; font-size:20px; text-transform: uppercase; display: inline-block; line-height: 40px; margin:0; }
.nav-block  h2:after { height: 0; width:0; position: absolute; height: 0; top:0; right:-40px;
border:20px solid transparent; border-left:20px solid #fff; content: '';
}
.nav-block .btn { float:right; }


a.btn
{
   
    display: inline-block;
    color:#fff !important;
    text-transform: uppercase;
    font-size:13px;

    padding:0  25px 0 25px;
    line-height: 40px;
    height: 40px;
    font-weight: 100;
    margin:10px 5px;
    border-radius: 4px;
    border:none;
    border-bottom:3px solid #50859a;
    text-shadow:0 1px 1px rgba(0,0,0,0.4);
    position: relative;
    
    background: -webkit-gradient(linear, left top, right top, from(#8dc8d5), to(#5593ad));
background: -webkit-linear-gradient(top, #8dc8d5, #5593ad);
background: -moz-linear-gradient(top, #8dc8d5, #5593ad);
background: -o-linear-gradient(top, #8dc8d5, #5593ad);
background: -ms-linear-gradient(top, #8dc8d5, #5593ad);
background: linear-gradient(top, #8dc8d5, #5593ad);
background-color: #8dc8d5;
    z-index:10;
    text-shadow:none;
    position: relative;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
    z-index:12;
    font-weight: bold;
}
a.btn.btn-1 {
  background: -webkit-gradient(linear, left top, right top, from(#8dc8d5), to(#5593ad));
background: -webkit-linear-gradient(top, #8dc8d5, #5593ad);
background: -moz-linear-gradient(top, #8dc8d5, #5593ad);
background: -o-linear-gradient(top, #8dc8d5, #5593ad);
background: -ms-linear-gradient(top, #8dc8d5, #5593ad);
background: linear-gradient(top, #8dc8d5, #5593ad);
background-color: #8dc8d5; border-bottom: 3px solid #5593ad;
}



.plans-deposit {  margin:0;      }
.plans-deposit > ul { text-align: left; }
.plans > ul > li {   background: url("../images/bg5.jpg") center bottom no-repeat;  border-radius: 6px;
    display: inline-block;
    width: 148px; cursor: pointer;
    margin: 0 5px 0 0;
}
.plans > ul > li ul li h3 {
  font-weight: bold;  margin:0;
}
.plans > ul > li  ul { text-align: center;}
.plans > ul > li > h2 { margin:0; text-align: center; }
.none { display: none !important; }


.block-list { display: block; 

background: url('../images/bg-header.png');}
.block-list ul { width:100%; display: block; box-shadow:0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(0, 0, 0, 0.05) inset;
  height: 60px; margin:0;           border-bottom: 2px solid rgba(87, 149, 174, 0.5);  position:relative;   }

 .block-list ul:before, .block-list ul:after
{
  content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
} 
.block-list ul:after
{
    right:10px; 
    left:auto; 
    transform:skew(8deg) rotate(3deg);
}

.block-list ul > li { width:33.333%; float:left; position: relative; padding:12px 0 0 60px; border: 1px solid rgba(0,0,0,0.01); height: 60px; }
.block-list ul > li  > small { display: block; 
    display: block;
    font-family: 'Roboto';
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 10px;
    text-transform: uppercase;
    opacity: 1;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.block-list ul > li  i { position: absolute; left:0; top: 10px;     color: #d2d2d2; }
.block-list ul > li  i:before { font-size:25px;}
.block-list ul > li  > span {
    font-family: 'Boblic';
    font-size: 15px;
    color:#5a98b1;
    border-bottom: 1px dotted rgba(255,255,255,0.4);
}
.block-list ul > li:after { width:40px; height: 100%; display: block; content: '';
left:100%; top:2px; position: absolute; background: url('../images/menu-shadow-right.png') left center no-repeat;
background-size: auto 110%; opacity: 0.5;}
.block-list ul > li:last-child:after { display: none; } 

table.table.table-form { margin:10px 0 10px 0;}
table.table.table-form>tbody>tr>td { border:1px dotted #e4e4e4; background: url('../images/account-logo-bg.png') center top no-repeat; padding:10px 10px;}
table.table.table-form>tbody>tr>td:first-child { line-height: 40px;      font-family: 'Boblic';
    font-size: 13px;}
input[type=text], input[type=password], select
{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    width:100%;
    height: 40px;
    outline: none;
    border: none;
    padding: 5px 15px 5px 15px;
    background:  #fff;
    border:1px solid rgb(228, 228, 228);
 
    border-radius: 0px;
    color:#7f7f7f;
    
    margin-top:0px;
    text-align: left;
    font-family: 'Roboto';
    font-size: 13px;
}

input[type=submit], input[type=button]
{
    display: inline-block;
    display: inline-block;
    color:#fff !important;
    text-transform: uppercase;
    font-size:13px;

    padding:0  25px 0 25px;
    line-height: 40px;
    height: 40px;
    font-weight: 100;
    margin:10px 5px;
    border-radius: 4px;
    border:none;
    border-bottom:3px solid #50859a;
    text-shadow:0 1px 1px rgba(0,0,0,0.4);
    position: relative;
    
    background: -webkit-gradient(linear, left top, right top, from(#8dc8d5), to(#5593ad));
background: -webkit-linear-gradient(top, #8dc8d5, #5593ad);
background: -moz-linear-gradient(top, #8dc8d5, #5593ad);
background: -o-linear-gradient(top, #8dc8d5, #5593ad);
background: -ms-linear-gradient(top, #8dc8d5, #5593ad);
background: linear-gradient(top, #8dc8d5, #5593ad);
background-color: #8dc8d5;
    z-index:10;
    text-shadow:none;
    position: relative;
    -webkit-transition:all .4s ease-in-out;
    -moz-transition:all .4s ease-in-out;
    -ms-transition:all .4s ease-in-out;
    -o-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
    z-index:12;
    font-weight: bold;
    
}

.block-dark 
{
  background:rgba(0,0,0,0.03);

}
.block-account-balance { display: block; color:#fff;  padding:3px; background: url('../images/opacity15.png') left center repeat, url('../images/bg5.jpg') center -500px no-repeat;}
.block-account-balance > div { padding:15px 15px; border: 1px dashed rgba(255,255,255,0.3);}
.block-account-balance  h2 {    
    text-transform: uppercase;   font-family: 'Roboto' !important;      
    font-weight: 300; color:#fff; font-size:15px; margin:0; }
.block-account-balance > div > span {  font-family: 'EuropeC-Bold'; font-size:30px; color:#fff; }
.block-account-balance > div > ul { display: block; }
.block-account-balance > div > ul > li { height: 40px; margin-top:10px; position: relative; background: #fff; padding:3px 0 0 65px;  border-radius: 25px; }
.block-account-balance > div > ul > li  img { position: absolute; height: 30px; left:5px; top:5px;}
.block-account-balance > div > ul > li  > small { text-transform: uppercase; font-size: 10px; display: block;   color:#333;}
.block-account-balance > div > ul > li  > span { line-height: 5px;  font-family: 'EuropeC-Bold'; font-size:20px; color:#50859a; }
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2-5 {
    width: 20%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }


table.table.table-account>tbody>tr>td { border:none; padding:0 15px; 
line-height: 35px; text-transform: uppercase; font-size:11px;
  background: url('../images/btn-bg-bottom.png') center 20px repeat-x, rgba(80, 133, 154, 0.03);}
table.table.table-account>tbody>tr>td.right {   font-family: 'EuropeC-Bold'; font-size:16px; color: #50859a;}

table.table.table-account>tbody>tr>td.inheader {  font-family: 'EuropeC-Bold';     background: url('../images/btn-bg-bottom.png') center 20px repeat-x, rgb(105, 166, 187);
color:#fff;
}


table.table.table-account>tbody>tr>td.inheader1 
{ 
    background: url('../images/btn-bg-bottom.png') center 38px repeat-x, rgb(105, 166, 187);
    padding:10px 0;
    color:#fff; 
    border-right: 1px solid #538faa;
    line-height: 15px;
}
table.table.table-account>tbody>tr>td.inheader1:last-child { border-right: none; }
table.table.table-account>tbody>tr>td.inheader1  { text-align: center; }
table.table.table-account>tbody>tr>td.inheader1 > span {  font-family: 'EuropeC-Bold'; font-size:25px; }
table.table.table-account>tbody>tr>td.inheader1 > small { display: block; }


table.table.table-account>tbody>tr>td.inheader-st 
{  
    
        color: #50859a;
    text-align: center; 
    line-height: 17px;
    padding-top:25px;
       background: rgb(233, 241, 244); 
    
}
table.table.table-account>tbody>tr>td.inheader-st > small 
{
    display: block; 
}
table.table.table-account>tbody>tr>td.inheader-st > span 
{
    font-family: 'EuropeC-Bold'; 
    font-size:25px;
}

table.table.table-account>tbody>tr>td.grey { background: url('../images/btn-bg-bottom.png') center 20px repeat-x, rgba(80, 133, 154, 0.06);}
table.table.table-account>tbody>tr>th { 
    border:none; padding:0 15px; 
line-height: 35px; text-transform: uppercase; font-size:12px;
  background: url('../images/btn-bg-bottom.png') center 20px repeat-x, rgba(105, 166, 187, 0.13);
 font-family: 'EuropeC-Bold';
 }

.b-st { font-family: 'EuropeC-Bold'; font-size:14px; color: #50859a; font-weight: 300; }


.ps-select { display: block; border:;  }
.ps-select > label 
{ 
    display: block; width:100%;  float:left; 
  
    height: 45px;
    cursor: pointer; font-family: 'EuropeC-Bold';
    position: relative; line-height: 15px;
    padding:6px 0 0 15px; font-size:12px;
  text-transform: uppercase; font-weight: 100;
 border:1px dotted rgba(86, 148, 174, 0.17);
 color: #08294c; 

}
.ps-select > label.checked {   padding:6px 0 0 55px;   color:#fff;   background: url('../images/opacity15.png') left center repeat, url('../images/bg5.jpg') center -500px no-repeat; }
.ps-select > label.label-right.checked {   background: url('../images/select-arrow1.png') left center no-repeat;  }
.ps-select > label  abbr {      color: #4ab4ce; }
.ps-select > label  input { left:0; top:0; position: absolute; opacity: 0; }

.ps-select > label:after {
    height: 30px;
    line-height: 30px;
    background: rgba(255, 255, 255, 0.22);
   
    content: '';
    width: 30px;
    display: block;
    position: absolute;
    left: 10px;
    top: 7px;
}



.ps-select > label.checked:after {
    background: url('../images/checkbox.png') center center no-repeat,
 url('../images/input-before.png') -4px center no-repeat, 
 rgba(255, 255, 255, 0.22);
    background-size: auto 60%, auto auto;
}

.block-filter { display: block; border-bottom: 3px solid #076375; padding:15px; background: url('../images/opacity15.png') center center repeat, url('../images/O97PRZ0.jpg') center center no-repeat;}
.block-filter h3 { margin:0; padding: 0 15px 10px 15px; font-family: 'EuropeC-Bold'; text-transform: uppercase;  font-size: 15px; color:#fff; }



.massage { display: block; margin:15px 15px 0 15px; padding:0 15px; font-weight: bold;  color:#fff; text-transform: uppercase; background:url('../images/opacity15.png'), #70bae2; }

 .paginator { float:left;}
.paginator > a { display: inline-block; height: 25px; line-height: 25px; padding:0 5px;      color: #50859a;     
    background: url('../images/btn-bg-bottom.png') center 20px repeat-x, rgba(80, 133, 154, 0.03); }
.paginator > a {     background: url('../images/field-span-bg.png'); 
}

textarea
{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    width:100%;
    height: 100px;
    outline: none;
    border: none;
    padding: 5px 15px 5px 15px;
    background:  #fff;
    border:1px solid rgb(228, 228, 228);
 
    border-radius: 0px;
    color:#7f7f7f;
    
    margin-top:0px;
    text-align: left;
    font-family: 'Roboto';
    font-size: 14px;
}

.nav-refs > ul > li { display: inline-block; 
    border-radius: 0px;cursor: pointer;
    font-size:12px; border:1px solid #f2f6f7;
    border-bottom:0;
    text-decoration: underline;  color: #05688e;
    float:left;     font-family: 'EuropeC-Bold';
   text-transform: uppercase; vertical-align: top; line-height: 40px; height: 40px; padding:0 35px;}
.nav-refs > ul > li.active {  color:#50859a; text-decoration: none;    background: rgba(71, 127, 142, 0.07); }
.nav-block-refs-1, .nav-block-refs-2 { margin-bottom:40px; padding:15px 25px 50px 25px;  background: rgba(71, 127, 142, 0.07); }
.nav-refs > ul > li:hover  {  text-decoration: none;    }